<?php
/*<outscirt><version>20181023</version></outscirt>*/

function O__pageResponse($O__code){
	switch($O__code){
		case "403":
			echo("You do not have permission to view this page.");
			exit;
		break;
		
		case "404":
			echo("The page could not be found.");
			exit;
		break;
		
		case "503":
			echo("Maintenance currently in progress.");
			exit;
		break;
	}
}
?>
